Add Event Areas
post
/config/sim/v2/setup/eventAreas
Adds an Event Area
Request
Supported Media Types
- multipart/form-data
- application/json
Header Parameters
-
Simphony-AuditTrailRef: string
Detail that identifies, who made the change.
Event Area insert and update request body
Root Schema : schema
Type:
Show Source
object-
hierUnitId(required):
integer
Unique hierarchy unit value.Example:
3599 -
name(required):
object name
A group of string objects representing the name of the Event Area in configured languages.
-
objectNum(required):
integer
Object number of the Event Area.Example:
1
Nested Schema : name
Type:
objectA group of string objects representing the name of the Event Area in configured languages.
Example:
{
"1":"Patio",
"2":"Terrasse",
"3":"Patio"
}Response
Supported Media Types
- application/json
200 Response
Event Area added.
Root Schema : schema
Type:
Show Source
object-
hierUnitId:
integer
Unique hierarchy unit value.Example:
3599 -
objectNum:
integer
Object number of the Event Area.Example:
1